<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Working with Timers and Intervals</title>
  </head>
  <body>
    <button onclick="timeOut()">Change text!</button>
    <div id="text">Text</div>
    <div id="timer">Timer on!</div>
    <script src="/script/script.js"></script>
  </body>
</html>
